DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #279

[Phiéu yéu cau mua sam - DVCM] Cac don vi chuyén mén sé dugc phép thdy nhilng PYCMS duoc
phat sinh tif nhiing t& trinh chd truong c6 don vi chuyén mén doé tham gia phé duyét.
09/28/2020 01:53 PM - Luc Tran Van

Status: New Start date: 09/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:14 AM - Luc Tran Van

- Subject changed from Anh Béo ndi 1a cho dnh thy dufl ¢ tat cd PYCMS ma link t6i TT ¢c6 BVCM la Phong Hé trl . to Céc don vi chuyén mén sé dufl ¢
phép thdy nhl ng PYCMS dull ¢ phét sinh fI nhll ng t& trinh chll tnrong c6 don vi chuyén mén dé tham gia phé duyét.

- Assignee set to Luc Tran Van

#2 - 09/29/2020 11:30 AM - Luc Tran Van

- Subject changed from Cdc don vij chuyén mén sé dutl ¢ phép thdy nhi ng PYCMS dufl ¢ phét sinh I nhi ng t& trinh chl tnrong ¢6 don vi chuyén mén
do tham gia phé duyét. to [PYCMS- DVCM] Céc don vi chuyén mén sé dutl ¢ phép thdy nhl ng PYCMS dull ¢ phat sinh i nh ng t& trinh chll trurong cé
don vi chuyén mén dé tham gia phé duyét.

#3 - 09/29/2020 11:33 AM - Luc Tran Van

- Subject changed from [PYCMS- DVCM] Cac don vi chuyén mén sé dull ¢ phép thdy nhl ng PYCMS dull ¢ phat sinh fi nhll ng to trinh chl tnrong ¢6
don vi chuyén mén dé tham gia phé duyét. to [Phiéu yéu ciu mua sdm - DVCM] Céc don vi chuyén mén sé dull ¢ phép thdy nhl ng PYCMS dull ¢ phét
sinh I nhl ng to trinh chl tru'ong ¢ don vi chuyén mén doé tham gia phé duyét.

#4 - 09/30/2020 10:39 AM - V6 Quang Thiéu
- Tracker changed from Bug to Adding
